@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: local('Neue Haas Grotesk Display Pro 95 Black'), local('NeueHaasDisplay-Black'),
    url('subset-NeueHaasDisplay-Black.woff2') format('woff2'),
    url('subset-NeueHaasDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: local('Neue Haas Grotesk Display Pro 65 Medium'), local('NeueHaasDisplay-Mediu'),
    url('subset-NeueHaasDisplay-Mediu.woff2') format('woff2'),
    url('subset-NeueHaasDisplay-Mediu.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: local('Neue Haas Grotesk Display Pro 75 Bold'), local('NeueHaasDisplay-Bold'),
    url('subset-NeueHaasDisplay-Bold.woff2') format('woff2'),
    url('subset-NeueHaasDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: local('Neue Haas Grotesk Display Pro 55 Roman'), local('NeueHaasDisplay-Roman'),
    url('subset-NeueHaasDisplay-Roman.woff2') format('woff2'),
    url('subset-NeueHaasDisplay-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: local('Neue Haas Grotesk Display Pro 45 Light'), local('NeueHaasDisplay-Light'),
    url('subset-NeueHaasDisplay-Light.woff2') format('woff2'),
    url('subset-NeueHaasDisplay-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
